@CHARSET "UTF-8";

body {
	background-color: #ffffff;
	color: #000000;
	line-height: 1.25;
}

#logo img {
	width: 250px;
}

#mainwrapper {
	margin: 0 auto;
	width: 40em;
	font-family: "arial";
	font-size: 10pt;
}

#mainwrapper > * {
	margin-left: auto;
	margin-right: auto;
    text-align: center;
}

#ripshopbase img {
	margin: .5em auto;
	width: 100px;
	border: 2px solid black;
}

a {
	text-decoration: none;
}

#smlinks a {
	margin: 5px;
}
#smlinks a:hover {
	opacity: 0.7;
}
#smlinks img {
	width: 40px;
}

.forminput,
.captchainput {
	margin: .5em;
	padding: .5em;
	border: 2px solid black;
}
.forminput {
	width: 20em;
	min-width: 10em;
	max-width: 20em;
}
.captchainput {
	width: 11em;
}

textarea {
    resize: none;
    min-height: 6em;
}

#captcha {
	background-image: url("securimage/backgrounds/bg3.jpg");
	background-repeat: no-repeat;
}

#sendbutton {
	margin: .5em;
	padding: .5em 1.5em;
	border: none;
	background-color: #3fa1da;
	color: white;
}